﻿* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "微软雅黑";
	font-size: 16px;
}

ul>li {
	list-style-type: none;
}

.clear {
	clear: both;
}

a {
	text-decoration: none;
}

.wp {
	width: 320px;
	height: 240px;
	background-color: #fff;
	margin: 100px auto 0 auto;
	padding: 20px 40px;
    /*border: 1px solid #444359;*/
    border-radius: 5px;
}

.login {
    height:40px;
	font-size: 20px;
	font-weight: normal;
    border-bottom: 1px solid #444359;
}

.input {
	width: 100%;
	height: 40px;
	margin-top: 20px;
	border: 1px solid #444359;
	border-radius: 5px;
	outline: none;
	text-indent: 20px;
    font-size: 16px;
}

.login-btn {
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;	
	text-align: center;
	border-radius: 5px;
	background-color: #ff8358;
}

.login-btn>a {
	display: block;
	color: #fff;
	width: 100%;
}

.bgUser {
    width: 60px;
    float: left;
    background-image: url(../img/user.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position-x: 10px;
    margin:0 auto;
}

.bgPassword {
    background-color: transparent;
    background-image: url(../img/password.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position-x: 10px;                                            
}

/*input:-webkit-autofill,
 textarea:-webkit-autofill,
 select:-webkit-autofill {
        -webkit-box-shadow: 0 0 0 60px red inset;
 }*/